# SPDX-License-Identifier: MIT
---
- name: Setup snapshot
  hosts: all
  tasks:
    - name: Set platform/version specific variables
      include_role:
        name: fedora.linux_system_roles.podman
        tasks_from: set_vars.yml
        public: true

    - name: Install test packages
      package:
        name: "{{ __podman_packages }}"
        state: present
